<template>
  <div class="chapter" num="3">
    <div class="page-box" page="33">
      <div v-if="showPageList.indexOf(33) > -1">
        <div class="bodystyle">
          <p>（1）动态伸展</p>
          <p>
            动态伸展是指有节奏且速度略快地多次重复同一动作的伸展方法。动态伸展对提高肌肉的伸展性与收缩性、促进血液循环、提高肌肉的弹性和动作效果等均有良好的作用。动态伸展多用于各种训练前的准备活动，一般每个动作持续1～2秒，重复10～20次，完成1～2组。
          </p>
          <p>（2）静态伸展</p>
          <p>
            静态伸展是指缓慢地将肌肉、韧带等软组织拉长到最大程度后保持一段时间静止不动的伸展方法。使用静态伸展时，注意不要弹震，一般每个动作保持15～30秒，完成1～2组。伸展过程中始终保持自然呼吸而不憋气。
          </p>
          <p><b>2.伸展的训练动作</b></p>
          <p>
            动态伸展和静态伸展均设计了针对上下肢及躯干的训练动作（见表2-1-5）。
          </p>
          <p class="img">表2-1-5 动态伸展和静态伸展训练动作</p>
          <!-- <p class="center">
            <img class="img-a" alt="" src="../image/0061-1.jpg" />
          </p> -->
          <div class="tablePublic leftTable">
            <table>
              <thead>
                <tr>
                  <th style="width: 70px;">训练类型</th>
                  <th style="width: 70px;">训练部位</th>
                  <th style="width: 70px;">动作名称</th>
                  <th>动作示例</th>
                  <th>频次</th>
                </tr>
              </thead>
              <tbody>
                <tr>
                  <td rowspan="8">动态伸展</td>
                  <td rowspan="4">上肢</td>
                </tr>
                <tr>
                  <td>站姿 T 字</td>
                  <td class="gif-Con"><img width="200px" src="../image/gif/T-zi.gif" alt=""></td>
                  <td>
                    <span>次数：20 次 </span><br/><span>组数：2 组</span><br/>间歇：5 秒
                  </td>
                </tr>
                <tr>
                  <td>站姿 W 字</td>
                  <td><img src="" alt=""></td>
                  <td><span>次数：20 次 </span><br/><span>组数：2 组</span><br/>间歇：5 秒</td>
                </tr>
                <tr>
                  <td>交叉摆臂</td>
                  <td><img src="" alt=""></td>
                  <td><span>次数：20 次 </span><br/><span>组数：2 组</span><br/>间歇：5 秒</td>
                </tr>
                <tr>
                  <td rowspan="4">下肢</td>
                </tr>
                <tr>
                  <td>提踵走</td>
                  <td><img src="" alt=""></td>
                  <td><span>次数：20 次 </span><br/><span>组数：2 组（左右两侧各一组）</span><br/>间歇：5 秒</td>
                </tr>
                <tr>
                  <td>脚跟走</td>
                  <td><img src="" alt=""></td>
                  <td><span>次数：20 次 </span><br/><span>组数：2 组（左右两侧各一组）</span><br/>间歇：5 秒</td>
                </tr>
                <tr>
                  <td>行进间股四头肌伸展</td>
                  <td><img src="" alt=""></td>
                  <td><span>次数：20 次 </span><br/><span>组数：2 组（左右两侧各一组）</span><br/>间歇：5 秒</td>
                </tr>
              </tbody>
            </table>
          </div>
        </div>
      </div>
    </div>
  </div>
</template>
<script>
export default {
  name: "testD",
  props: {
    showPageList: {
      type: Array,
    },
    questionData: {
      type: Object,
    },
  },
};
</script>
